/*
COLORS:
  7460A0 0e7d8e
  purpley grey: 9690B0 or AAAACC or even B9BADC
  gray: 909090 
  nyu purple: #a08aa5
*/

/* Site-Wide Properties */
body { 
  font-family:'Helvetica Neue', Helvetica, sans-serif;
  font-size: 16px;
}

@media screen and (min-width:2100px) {
  body {
      font-size:20px;
  }
}

.container-fluid {
  max-width: 1280px;
}

.center { text-align:center; }

.blank { height:10px; }

ul { list-style-type: circle; }

.nav-pills li a { border-radius:0%; }

a, a:active, a:focus  {
  color:#4056ff;
  text-decoration: none;
}

a:visited { color:#57068c; }

a:hover {
  color:#219073;
  text-decoration:none;
}

.site-nav {
  background:none;
  border:none;
}
.site-nav li a {
  transition: border-bottom .2s ease;
  text-align: center;
  color:#444;
  border-bottom: solid 2px #CCC;
  background-color:#FFF;
  text-transform: uppercase;
}
.site-nav li.active a {
  color:#444;
  border-bottom: solid 2px #57068c;
  background-color:#FFF;
}

.site-nav li a:hover {
    transition: border-bottom .2s ease;
    background-color:#FFF;
    color:#000;
    border-bottom:solid 2px #219073;
}

.site-nav li.active a:hover, .site-nav li.active a:focus, .site-nav li.active a:active {
    background-color:#FFF;
    color:#000;
    border-bottom:solid 2px #219073;
}

.p-header { 
  margin-top:5px; 
  margin-bottom:0px;
}

.p-header .row, .p-header li, .p-header li a {
  margin-top:0px;
  margin-bottom:0px;
}

.p-header h1 {
  margin-top:0px;
  margin-bottom:0px;
  font-size: 290%;
}

/* Home Page*/
.news h2, .news h3, .research h2 { margin-top: 0px; }

.news-image, .news-image img {
  max-height: 11vw;
  display:inline-block;
  margin: 0 auto;
  text-align: center;
}

.news-item {
  margin-right:-10px;
}

.news-text p { text-align:left; }

#lab-seal { max-height: 200px; }

/* Projects Page */
.project-nav { margin-left:0px; }

.project-nav li, .project-nav li a, .project-nav li a:hover, .project-nav li a:focus, .project-nav li a:active {
  background-color:#FFF;
}

.project-nav li a:hover, .project-nav li a:focus, .project-nav li a:active {
  color:#0000ff;
}

#pn.affix {
    position: fixed;
    top: 0px;
    margin-top:-1px;
    margin-right:30px;
    color:blue;
    z-index:10000;
}

.project-image{ max-width:100%; }

#kanizsa, #wilkenma { float:right; }

/* Publications Page */

@media screen and (min-width:2000px) { .pub-link { font-size:14px; } }
.year { margin-top:0px; }

.publication a, .publication a:active, .publication a:focus {
  color: #0000ff;
  text-decoration: none;
}

.publication a:visited { color:#57068c;}

.publication a:hover {
  color:#219073;
  text-decoration: none;
}

/*.publication p { font-size:16px; }

.pub-link{ font-size:16px; }*/

.journal-name { color:#5477C0; }

/* People Page */
.all {
  margin-top:0px;
  padding:0px;
}

.biography {
  /*margin-left:-15px;*/
  margin-top:0px;
  margin-left:-20px;
  min-height:100%;
  margin-bottom: 6px;
}

.biography h4 {
  margin-top:0px;
}

.people-nav li a {
  color:#57068c;
  background-color:#FFF;
  padding:0%;
  font-size:14px;
}

.people-nav li.active a:hover, .people-nav li a:hover {
  background-color:white;
  color:#219073;
}
.people-nav li.active a, .people-nav li.active a:active {
  background-color:white;
  color:#0000ff;
}

.people-nav li.active a:focus, .people-nav li a:focus {
  background-color:#FFF;
  color:#0000ff;
  /*font-size:18px;*/
}

.portrait {
  position:relative;
  height:150px;
  /*width: 100%;*/
  max-width:100px;
  margin-bottom: 6px;
}

.portrait img {
  margin-left:auto;
  overflow:hidden;
  height: 100%;
  object-fit: cover; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  max-width: 100%;
  max-height: 250px;
}